Bug 838542 - RHEVM - Backend: Master failover presents active domains as inactive
RHEVM - Backend: Master failover presents active domains as inactive
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 3.1.0
Assigned To: Ayal Baron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 08:24 EDT by Daniel Paikov
Modified: 2016-02-10 11:56 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-27 08:42:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (44.43 KB, application/x-gzip)
2012-07-09 08:24 EDT, Daniel Paikov
no flags Details

  None (edit)
Description Daniel Paikov 2012-07-09 08:24:37 EDT
Created attachment 597062 [details]
engine.log

* DC with at least 2 active data domains.
* Deactivate master data domain.
* Both the old master and the newly elected master go to Inactive mode (as presented in the Storage tab). When the new master is elected, it goes back into Active mode.
Comment 2 Itamar Heim 2013-01-27 08:42:02 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.